{
    "path": "$OET_PATH/testcases/function_test/pkg_test/R-cpp11/R-cpp11",
    "machine num": 1,
    "cases": [
        {
            "name": "test_R-cpp11_function_install_package",
            "desc": "测试从CRAN或GitHub安装R-cpp11软件包的功能"
        },
        {
            "name": "test_R-cpp11_function_check_installed",
            "desc": "测试检查R-cpp11软件包是否已正确安装的功能"
        },
        {
            "name": "test_R-cpp11_function_load_library",
            "desc": "测试加载已安装的R-cpp11库的功能"
        },
        {
            "name": "test_R-cpp11_function_use_cpp_source",
            "desc": "测试使用cpp_source函数编译和加载C++代码的功能"
        },
        {
            "name": "test_R-cpp11_function_use_cpp_function",
            "desc": "测试调用由cpp11定义的C++函数的功能"
        },
        {
            "name": "test_R-cpp11_function_uninstall_package",
            "desc": "测试从R环境中卸载R-cpp11软件包的功能"
        }
    ]
}